Jack2 1.9.12

Static Public Member Functions | List of all members
Jack::JackMMCSS Class Reference

MMCSS services. More...

`#include <JackMMCSS.h>`

Inheritance diagram for Jack::JackMMCSS:

## Static Public Member Functions
static int | MMCSSAcquireRealTime (jack_native_thread_t thread, int priority)
static int | MMCSSDropRealTime (jack_native_thread_t thread)

## Detailed Description

MMCSS services.

Definition at line 50 of file JackMMCSS.h.

The documentation for this class was generated from the following files:

- JackMMCSS.h
- JackMMCSS.cpp